You can use Flash Remoting Update with all configurations of ColdFusion (Server and JEE) on all the platforms that ColdFusion supports. 

To use Flash Remoting Update, you must have the following installed:

  • Flex 2 SDK or later, Flex Builder 2 or later, Flash Builder 4.
  • Flash Player 8.5 or later

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy